Subject: Re: bug#30044: Emacs: Gud-mode: Debugging with gud: Window switching problem

From: Noam Postavsky <[email-masked]>
Date: Tue, 9 Jan 2018 22:39:25 -0500

On Tue, Jan 9, 2018 at 7:33 AM, Claus Fischer
<[email-masked]> wrote:

> A few years ago, I filed a bug about debugging unter Emacs with
> gud and gdb.

Using a different email perhaps? I can't seem to find that bug.

Bug#2556 and Bug#22374 seem related, though I'm not sure if they are
the same so I won't merge.

> Please forward this information to the gud-mode maintainers,

There aren't any such people, as far as I know, apart from general
Emacs maintainers.